# Archive a Payout Method

Archive a PayoutMethod object. Archived objects cannot be used as payout methods and will not appear in the payout method list.

## Parameters

- `id` (string, required)
  ID of the payout method.

## Returns

## Response attributes

- `id` (string)
  ID of the PayoutMethod object.

- `object` (string, value is "v2.money_management.payout_method")
  String representing the object’s type. Objects of the same type share the same value of the object field.

- `alternative_reference` (object, nullable)
  The alternative reference for this payout method, if it’s a projected payout method.

  - `alternative_reference.id` (string)
    The ID of the alternative resource being referenced.

  - `alternative_reference.type` (enum)
    The type of the alternative reference (e.g., external_account for V1 external accounts).
Possible enum values:
    - `external_account`
      V1 External Account.

    - `payment_method`
      V1 Payment Method.

- `available_payout_speeds` (array of enums)
  A set of available payout speeds for this payout method.
Possible enum values:
  - `instant`
    Instant.

  - `standard`
    Standard.

- `bank_account` (object, nullable)
  The PayoutMethodBankAccount object details.

  - `bank_account.archived` (boolean)
    Whether this PayoutMethodBankAccount object was archived. PayoutMethodBankAccount objects can be archived through the /archive API, and they will not be automatically archived by Stripe. Archived PayoutMethodBankAccount objects cannot be used as payout methods and will not appear in the payout method list.

  - `bank_account.bank_account_type` (enum)
    The type of bank account (checking or savings).
Possible enum values:
    - `checking`
      Checking account.

    - `savings`
      Savings account.

  - `bank_account.bank_name` (string)
    The name of the bank this bank account is in. This field is populated automatically by Stripe.

  - `bank_account.country` (string)
    The country code of the bank account.

  - `bank_account.enabled_delivery_options` (array of strings)
    List of enabled flows for this bank account (wire or local).

  - `bank_account.financial_connections_account` (string, nullable)
    The ID of the Financial Connections Account used to create the bank account.

  - `bank_account.last4` (string)
    The last 4 digits of the account number.

  - `bank_account.routing_number` (string, nullable)
    The routing number of the bank account, if present.

  - `bank_account.supported_currencies` (array of strings)
    The list of currencies supported by this bank account.

- `card` (object, nullable)
  The PayoutMethodCard object details.

  - `card.archived` (boolean)
    Whether the PayoutMethodCard object was archived. PayoutMethodCard objects can be archived through the /archive API, and they will not be automatically archived by Stripe. Archived PayoutMethodCard objects cannot be used as payout methods and will not appear in the payout method list.

  - `card.exp_month` (string)
    The month the card expires.

  - `card.exp_year` (string)
    The year the card expires.

  - `card.fingerprint` (string)
    Uniquely identifies this particular card number. You can use this attribute to check whether two recipients who’ve signed up with you are using the same card number, for example.

  - `card.last4` (string)
    The last 4 digits of the card number.

- `created` (timestamp)
  Created timestamp.

- `latest_outbound_setup_intent` (string, nullable)
  ID of the underlying active OutboundSetupIntent object, if any.

- `livemode` (boolean)
  Has the value `true` if the object exists in live mode or the value `false` if the object exists in test mode.

- `type` (enum)
  The type of payout method.
Possible enum values:
  - `bank_account`
    Bank account.

  - `card`
    Card.

  - `crypto_wallet`
    Crypto wallet.

- `usage_status` (object)
  Indicates whether the payout method has met the necessary requirements for outbound money movement.

  - `usage_status.payments` (enum)
    Payments status - used when sending OutboundPayments (sending funds to recipients).
Possible enum values:
    - `eligible`
      Resources that have met all the necessary requirements.

    - `invalid`
      Resources that can’t ever support the specified flow (e.g credit cards for transfers).

    - `requires_action`
      Resources that need to meet more requirements / need to do more actions in order to be made usable.

  - `usage_status.transfers` (enum)
    Transfers status - used when making an OutboundTransfer (sending funds to yourself).
Possible enum values:
    - `eligible`
      Resources that have met all the necessary requirements.

    - `invalid`
      Resources that can’t ever support the specified flow (e.g credit cards for transfers).

    - `requires_action`
      Resources that need to meet more requirements / need to do more actions in order to be made usable.

## Error Codes

| HTTP status code | Code                             | Description                                                                                                     |
| ---------------- | -------------------------------- | --------------------------------------------------------------------------------------------------------------- |
| 400              | bank_account_cannot_be_archived  | Returned when the PayoutMethodBankAccount object is controlled by the Stripe Dashboard, and cannot be archived. |
| 400              | invalid_payout_method            | Returned in cases where the ID provided doesn’t correspond to a valid payout method.                            |
| 400              | payout_method_cannot_be_archived | Returned when the PayoutMethod object is controlled by an alternate resource so cannot be archived.             |
| 404              | not_found                        | The resource wasn’t found.                                                                                      |

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_methods/usba_test_61S8MLMQAjFLoPjqt16QsOpAPpE97EJALhqt1U5mCNB2/archive \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-01-28.preview"
```

### Response

```json
{
  "id": "usba_test_61S8MLMQAjFLoPjqt16QsOpAPpE97EJALhqt1U5mCNB2",
  "object": "v2.money_management.payout_method",
  "available_payout_speeds": [
    "standard"
  ],
  "bank_account": {
    "archived": true,
    "bank_name": "Test Bank",
    "country": "US",
    "enabled_delivery_options": [
      "local"
    ],
    "last4": "6789",
    "routing_number": "110000000",
    "supported_currencies": [
      "usd"
    ],
    "bank_account_type": "checking"
  },
  "created": "2025-03-04T16:32:04.907Z",
  "latest_outbound_setup_intent": "osi_test_61S8MLMXLJbg85kWm16QsOpAPpE97EJALhqt1U5mCXrk",
  "type": "bank_account",
  "usage_status": {
    "payments": "eligible",
    "transfers": "eligible"
  },
  "livemode": true
}
```
